Compatibilità tra Adobe Campaign Classic e HIGH-2023

Descrizione description

Ambiente

Campaign Classic v7.3

Problema/Sintomi

Adobe Campaign Classic v7.3 è compatibile con le crittografie HIGH-2023?

Risoluzione resolution

Attualmente, utilizziamo TLS 1.2 (Transport Layer Security) e sono supportate le seguenti crittografie:

  • DHE-RSA-AES128-GCM-SHA256

  • ECDHE-RSA-AES128-GCM-SHA256

  • ECDHE-RSA-AES256-GCM-SHA384

recommendation-more-help
3d58f420-19b5-47a0-a122-5c9dab55ec7f